.Textemenu {
	font-family: Arial;
	font-size: 12px;
	color: #000066;
	line-height: 16px;
	font-weight: normal;
	list-style-position: inside;
	list-style-type: disc;
	font-style: normal;
	list-style-image: none;
	clip: rect()
}

.Texte {
	font-family: Arial;
	font-size: 14px;
	color: #000066;
	line-height: normal;
	font-weight: normal;
	list-style-position: inside;
	list-style-type: disc;
	font-style: normal;
	list-style-image: none;
	clip: rect()
}

.Textepetit {
	font-size: 12px;
	color: #000066;
	line-height: normal;
	font-weight: normal;
	list-style-position: inside;
	list-style-type: disc;
	font-style: normal;
	list-style-image: none;
	clip: rect();
	font-family: Arial
}

.PageSuivante {
	font-family: "Comic Sans MS";
	font-size: 18px;
	color: #FF8000;
	font-weight: normal;
	font-style: italic
}

.TexteTitreMenu {
	font-family: Arial;
	font-size: 12px;
	color: #3366CC;
	line-height: normal;
	font-weight: bold;
	list-style-position: inside;
	list-style-type: disc;
	font-style: italic;
	list-style-image: none;
	clip: rect()
}

.TexteTresPetit {
	font-family: Arial;
	font-size: 10px;
	color: #006;
	line-height: 12px;
	font-weight: normal;
	list-style-position: inside;
	list-style-type: disc;
	font-style: normal;
	list-style-image:
		none;
	clip: rect()
}

.TexteTresPetitBlanc {
	font-family: Arial;
	font-size: 10px;
	color: #fff;
	line-height: 12px;
	font-weight: normal;
	list-style-position: inside;
	list-style-type: disc;
	font-style: normal;
	list-style-image: none;
	clip: rect()
}

.SousTitresMenuHaut {
	font-size: 16px;
	color: #FF8000;
	font-weight: bold;
	font-family: "Comic Sans MS"
}

.TitrePages {
	font-family: Arial;
	font-size: 22px;
	font-weight: bold;
	color: #000066
}

.CARPIOmenuG {
	font-size: 30px;
	font-weight: bold;
	color: #000066;
	font-family: Arial
}

.TitreBleu {
	font-size: 30px;
	color: #000066;
	font-family: Arial
}

.TitreMenuGIndex {
	font-family: Arial;
	font-size: 12px;
	color: #000066;
	line-height: normal;
	font-weight: bold;
	list-style-position: inside;
	list-style-type: disc;
	font-style: normal;
	list-style-image: none;
	clip: rect()
}

.CARPIOmenutitre {
	font-size: 24px;
	font-weight: bold;
	color: #000066;
	font-family: Arial;
	font-style: italic
}

.TitreIndex {
	font-family: Arial;
	font-size: 36px;
	font-weight: bold;
	color: #000066
}

.TextePetitbleu {
	font-family: Arial;
	font-size: 12px;
	color: #0000FF;
	line-height: normal;
	font-weight: bold;
	list-style-position: inside;
	list-style-type: disc;
	font-style:
		normal;
	list-style-image: none;
	clip: rect()
}

.MenuSousTitre {
	font-size: 24px;
	font-weight: bold;
	color: #000066;
	font-family: Arial;
	font-style: italic
}

.textegris {
	color: #999;
	font-size: 14px;
	font-family: Arial, Helvetica, Times;
	font-style: normal;
}

.menubase {
	font-family: Arial, Helvetica, Times;
	font-size: 12px;
	font-style: normal;
	color: #003300;
	line-height: normal;
	;
	font-weight: bold
}

.texteblanc {
	font-family: Arial, Helvetica, Times;
	font-size: 14px;
	font-style: normal;
	color: #FFFFFF
}

.textevertbases {
	font-family: Arial, Helvetica, Times;
	font-size: 12px;
	font-style:
		normal;
	color: #003300;
}

.textebleubases {
	font-family: Arial, Helvetica, Times;
	font-size: 12px;
	font-style: normal;
	color: #516CDA;
}

.texterougebases {
	font-family: Arial, Helvetica, Times;
	font-size: 12px;
	font-style: normal;
	color: #FF3300;
}

.textegrisbases {
	font-family: Arial, Helvetica, Times;
	font-size: 12px;
	font-style: normal;
	color: #999999;
}

.revendeur {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #516CDA;
}

.prixrouge {
	font-family: Arial, Helvetica, Times;
	font-size: 20px;
	font-style: normal;
	color: #FF3300;
	line-height: normal;
	;
	font-weight: bold
}

.tabletexte {
	font-family: Arial, Helvetica, Times;
	font-size: 12px;
	font-style: normal;
	color: #516CDA;
}